# RTS development
## Create new scene

1- Add Camera and ground prefab

2- Add Controllers and player

3- Add UiController and Player to RTS_Camera

4- Add Player to UiController and SelectionController

5- Make sure th EventSystem is correctly instantiated